Bug 434268 - ibmasm failed massrebuild attempt for GCC 4.3
Summary: ibmasm failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ibmasm   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Konrad Rzeszutek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 15:54 UTC by Jesse Keating
Modified: 2013-01-10 03:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-29 03:20:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 15:54:22 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=441455
Unknown exit code, check the failed task.

Comment 1 Jon Stanley 2008-02-28 21:24:54 UTC
scratch build 476917

error: File
/tmp/koji/tasks/476918/scmroot/rpms/ibmasm/devel/ibmasm_user_3.0-13.tar.bz2: No
such file or directory

Comment 2 Christopher Aillon 2008-03-29 03:20:15 UTC
Subsequently built successfully:
http://koji.fedoraproject.org/koji/buildinfo?buildID=43722


Note You need to log in before you can comment on or make changes to this bug.